.contact__background{
    background: url(/img/fondo-formulario-contacto.webp);
    background-size: cover;
    background-position: center center;
}


.contact__container{
    display: grid;
    grid-template-columns: 1fr 600px;
    gap: 50px;
    align-items: center;
    /* flex-wrap: wrap; */
}

.contact__caption{
    background: linear-gradient(120.07deg, rgba(255, 255, 255, 0.71) 11.84%, rgba(255, 255, 255, 0.4) 98.31%);
    box-shadow: 0px 4px 15px rgba(239, 244, 248, 0.67);
    backdrop-filter: blur(20px);
    /* Note: backdrop-filter has minimal browser support */

    border-radius: 10px;
    padding: 2rem;
    margin-bottom: 5rem;
}

.contact__caption h1{
    font-size: 5rem;
}

.contact__form__container{
    background: #FFFFFF;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
    border-radius: 26px;
    padding: 3rem;
}

.contact__form{
    width: 100%;
    margin-top: 3rem;
}

.field{
    width: 100%
}

.contact__section{
    padding: 6rem 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.form__fields{
    display: flex;
    align-items: center;
    width: 100%;
    gap: 20px;
    margin: 2rem 0;
}

.form__fields input,
.form__fields textarea{
    background: #F1F1F1;
    border: none;
    border: 2px solid #F1F1F1;
    border-radius: 5px;
    padding: 1rem 0.8rem;
    width: 100%;
    outline: none;
}

.form__fields textarea{
    resize: none;
}

.form__fields input:focus,
.form__fields textarea:focus{
    border: 2px solid var(--labs-red);
}

.form__fields label{
    font-size: 1.6rem;
    margin-bottom: 1rem 0;
}


.btn_send_from{
    background: #EF5350;
    border-radius: 5px;
    padding: 0.5rem 3.5rem;
    color: var(--white);
    font-family: var(--link-font);
    font-size: 1.8rem;
    border: none;
    cursor: pointer;
    
}

.btn_send_from:hover{
    background: #F23936;
}